.dig-mar-hero-skdev {
    padding-top: 150px;
    padding-bottom: 156px;
    background: url("/media/digital-marketing-hero-bg.jpg") no-repeat center / cover;
}
.dig-mar-hero-skdev .container,
.dig-mar-grad-bg-skdev .container,
.dig-mar-endsec-skdev .container {
    max-width: 1344px;
}
.dig-mar-hero-cont-wrap-skdev {
    max-width: 760px;
}
.dig-mar-hero-subtitle-skdev {
    color: #6C757D;
    font-family: "IBM Plex Sans", sans-serif;
    font-size: 12px;
    font-weight: 400;
    line-height: 1.5;
    letter-spacing: 0.24px;
    text-transform: uppercase;
    margin: 0;
    padding-bottom: 24px;
    display: block;
}
.dig-mar-hero-title-skdev {
    color: #212529;
    font-family: "IBM Plex Sans", sans-serif;
    font-size: 72px;
    font-weight: 600;
    line-height: 1.11;
    margin: 0;
    padding-bottom: 24px;
}
.dig-mar-hero-long-desc-skdev,
.dig-mar-hero-short-desc-skdev {
    color: #6C757D;
    font-family: "IBM Plex Sans", sans-serif;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.5;
    margin: 0;
    padding-bottom: 8px;
}
.dig-mar-hero-short-desc-skdev {
    color: #212529;
    padding-bottom: 48px;
}
.dig-mar-hero-btn-skdev {
    color: #fff;
    font-family: "IBM Plex Sans", sans-serif;
    font-size: 16px;
    font-weight: 600;
    line-height: 1.25;
    text-decoration: none;
    display: inline-block;
    padding: 18px 32px;
    background: linear-gradient(123deg, #0907CA 2.42%, #0B0A5B 108.85%);
    border-radius: 12px;
    position: relative;
    z-index: 0;
}
.dig-mar-hero-btn-skdev:hover {
    color: #fff;
}
.dig-mar-hero-btn-skdev::before {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    background: linear-gradient(116deg, #4355FF 49.8%, #15159D 112.14%, #1941CF 112.15%);
    border-radius: 12px;
    opacity: 0;
    transition: all 0.3s linear;
}
.dig-mar-hero-btn-skdev:hover::before {
    opacity: 1;
}
.dig-mar-grad-bg-skdev {
    padding-top: 152px;
    padding-bottom: 208px;
    background: linear-gradient(0deg, #071429 41.73%, #071429 48.92%, #161B4C 56.58%, rgba(53, 43, 172, 0.90) 66.14%,
                                rgba(16, 17, 159, 0.20) 79.37%, rgba(17, 16, 171, 0.00) 85.51%);
}
.dig-mar-grad-bg-row1-subtitle-skdev {
    color: #6C757D;
    font-family: "IBM Plex Sans", sans-serif;
    font-size: 12px;
    font-weight: 400;
    line-height: 1.5;
    letter-spacing: 0.24px;
    text-transform: uppercase;
    margin: 0;
    padding-bottom: 8px;
    display: block;
}
.dig-mar-grad-bg-row1-title-skdev {
    color: #212529;
    font-family: "IBM Plex Sans", sans-serif;
    font-size: 40px;
    font-weight: 500;
    line-height: 1.2;
    margin: 0;
}
.dig-mar-grad-bg-row1-desc-skdev {
    color: #6C757D;
    font-family: "IBM Plex Sans", sans-serif;
    font-size: 20px;
    font-weight: 500;
    line-height: 1.3;
    margin: 0;
    max-width: 592px;
}
.dig-mar-grad-bg-row1-title-wrap-skdev {
    max-width: 592px;
}
.dig-mar-grad-bg-row1-text-wrap-skdev {
    display: flex;
    justify-content: space-between;
    padding-bottom: 48px;
}
.dig-mar-grad-bg-row1-box-title-skdev {
    color: #212529;
    font-family: "IBM Plex Sans", sans-serif;
    font-size: 24px;
    font-weight: 500;
    line-height: 1.3;
    margin: 0;
}
.dig-mar-grad-bg-row1-box-vis-desc-skdev {
    color: #212529;
    font-family: "IBM Plex Sans", sans-serif;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.5;
    margin: 0;
    padding-bottom: 16px;
}
.dig-mar-grad-bg-row1-box-invis-desc-skdev {
    color: #6C757D;
    font-family: "IBM Plex Sans", sans-serif;
    font-size: 12px;
    font-weight: 400;
    line-height: 1.3;
    margin: 0;
    padding-top: 8px;
    display: none;
}
.dig-mar-grad-bg-row1-box-btn-icon-skdev {
    display: inline-flex;
    transition: all 0.5s ease-in-out;
}
.dig-mar-grad-bg-row1-box-btn-skdev {
    color: #0E2BBE;
    font-family: "IBM Plex Sans", sans-serif;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.5;
    text-decoration: none;
    display: inline-flex;
    align-items: center;
    gap: 8px;
}
.dig-mar-grad-bg-row1-box-btn-skdev:hover {
    color: #0E2BBE;
}
.dig-mar-grad-bg-row1-box-skdev {
    max-width: 424px;
    min-height: 370px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    padding: 32px;
    border: 1px solid #9EA3B5;
    border-radius: 12px;
}
.dig-mar-grad-bg-row1-box-wrap-skdev {
    display: flex;
    justify-content: space-between;
}
.dig-mar-grad-bg-skdev-row1-skdev {
    padding-bottom: 192px;
}
.dig-mar-grad-bg-row2-subtitle-skdev {
    color: #24262A;
    font-family: "IBM Plex Sans", sans-serif;
    font-size: 16px;
    font-weight: 500;
    line-height: 1.5;
    text-align: center;
    max-width: 670px;
    margin: 0 auto;
    padding-bottom: 8px;
    display: block;
}
.dig-mar-grad-bg-row2-title-skdev {
    color: #24262A;
    font-family: "IBM Plex Sans", sans-serif;
    font-size: 40px;
    font-weight: 500;
    line-height: 1.25;
    text-align: center;
    max-width: 670px;
    margin: 0 auto;
    padding-bottom: 48px;
}
.dig-mar-grad-bg-row2-main-skdev {
    padding: 32px;
    background-color: #071429;
    border-radius: 24px;
}
.dig-mar-grad-bg-row2-main-title-skdev {
    color: #fff;
    font-family: "IBM Plex Sans", sans-serif;
    font-size: 20px;
    font-weight: 500;
    line-height: 1.3;
    text-align: center;
    margin: 0;
}
.dig-mar-grad-bg-row2-main-title-wrap-skdev {
    padding: 16px;
    background-color: rgba(255, 255, 255, 0.05);
    border-radius: 12px;
    margin-bottom: 16px;
}
.dig-mar-grad-bg-row2-main-title-wrap-skdev.msg-title-wrap-skdev {
    margin-top: 32px;
}
.dig-mar-grad-bg-row2-main-box-icon-skdev {
    display: inline-flex;
}
.dig-mar-grad-bg-row2-main-box-title-skdev {
    color: #fff;
    font-family: "IBM Plex Sans", sans-serif;
    font-size: 24px;
    font-weight: 500;
    line-height: 1.3;
    margin: 0;
    padding-bottom: 8px;
}
.dig-mar-grad-bg-row2-main-box-desc-skdev {
    color: #9EA3B5;
    font-family: "IBM Plex Sans", sans-serif;
    font-size: 12px;
    font-weight: 400;
    line-height: 1.3;
    margin: 0;
}
.dig-mar-grad-bg-row2-main-box-skdev {
    max-width: 420px;
    min-height: 400px;
    padding: 32px 24px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    position: relative;
    z-index: 0;
}
.dig-mar-grad-bg-row2-main-box-skdev::before {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    background: linear-gradient(123deg, #0907CA 2.42%, #0B0A5B 108.85%);
    opacity: 0;
    transition: all 0.3s linear;
}
.dig-mar-grad-bg-row2-main-box-skdev:hover::before {
    opacity: 1;
}
.dig-mar-grad-bg-row2-main-box-skdev:first-child::before {
    border-radius: 12px 0 0 12px;
}
.dig-mar-grad-bg-row2-main-box-skdev:last-child::before {
    border-radius: 0 12px 12px 0;
}
.dig-mar-grad-bg-row2-main-box-divider-skdev {
    width: 1px;
    background-color: #2E4161;
}
.dig-mar-grad-bg-row2-main-box-wrap-skdev {
    display: flex;
    border: 1px solid #2E4161;
    border-radius: 12px;
}
.dig-mar-grad-bg-row3-skdev {
    padding-top: 192px;
}
.dig-mar-grad-bg-row3-subtitle-skdev {
    color: #9EA3B5;
    font-family: "IBM Plex Sans", sans-serif;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.28;
    letter-spacing: 0.56px;
    text-transform: uppercase;
    margin: 0;
    border-top: 1px solid #525FB9;
    padding-top: 14px;
    padding-bottom: 24px;
    display: block;
}
.dig-mar-grad-bg-row3-title-skdev {
    color: #fff;
    font-family: "IBM Plex Sans", sans-serif;
    font-size: 40px;
    font-weight: 500;
    line-height: 1.2;
    margin: 0;
    max-width: 760px;
}
.dig-mar-grad-bg-row3-desc-skdev {
    color: #9EA3B5;
    font-family: "IBM Plex Sans", sans-serif;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.57;
    margin: 0;
    max-width: 424px;
}
.dig-mar-grad-bg-row3-title-wrap-skdev {
    display: flex;
    justify-content: space-between;
    padding-bottom: 48px;
}
.dig-mar-grad-bg-row3-btn-skdev {
    color: #fff;
    font-family: "IBM Plex Sans", sans-serif;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.57;
    text-decoration: none;
    display: inline-block;
    padding: 8px 24px;
    border: 1px solid #2E4161;
    border-radius: 52px;
    transition: all 0.3s ease-in-out; 
    margin: 0;
}
.dig-mar-grad-bg-row3-btn-skdev:hover {
    color: #fff;
    background-color: rgba(46, 65, 97, 0.50);
}
.dig-mar-grad-bg-row3-btn-wrap-skdev {
    display: flex;
    flex-flow: row wrap;
    gap: 16px;
    padding-bottom: 48px;
}
.dig-mar-grad-bg-row3-box-title-skdev {
    color: #fff;
    font-family: "IBM Plex Sans", sans-serif;
    font-size: 24px;
    font-weight: 500;
    line-height: 1.3;
    margin: 0;
}
.dig-mar-grad-bg-row3-box-desc-skdev {
    color: #9EA3B5;
    font-family: "IBM Plex Sans", sans-serif;
    font-size: 12px;
    font-weight: 400;
    line-height: 1.3;
    margin: 0;
}
.dig-mar-grad-bg-row3-box-skdev {
    max-width: 360px;
    min-height: 162px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.dig-mar-grad-bg-row3-box-divider-skdev {
    width: 1px;
    background: #2E4161;
    margin-right: 48px;
    margin-left: 48px;
}
.dig-mar-grad-bg-row3-box-wrap-skdev {
    display: flex;
    padding: 24px;
    border: 1px solid #2E4161;
    border-radius: 12px;
}
.dig-mar-grad-bg-row4-skdev {
    padding-top: 192px;
}
.dig-mar-grad-bg-row4-subtitle-skdev {
    color: #fff;
    font-family: "IBM Plex Sans", sans-serif;
    font-size: 12px;
    font-weight: 400;
    line-height: 1.5;
    letter-spacing: 0.24px;
    text-transform: uppercase;
    text-align: center;
    max-width: 670px;
    margin: 0 auto;
    padding-bottom: 8px;
    display: block;
}
.dig-mar-grad-bg-row4-title-skdev {
    color: #fff;
    font-family: "IBM Plex Sans", sans-serif;
    font-size: 40px;
    font-weight: 500;
    line-height: 1.2;
    text-align: center;
    max-width: 670px;
    margin: 0 auto;
    padding-bottom: 48px;
}
.dig-mar-grad-bg-row4-datadriven-box-title-skdev {
    color: #fff;
    font-family: "IBM Plex Sans", sans-serif;
    font-size: 32px;
    font-weight: 500;
    line-height: 1.3;
    margin: 0;
}
.dig-mar-grad-bg-row4-datadriven-box-desc-skdev {
    color: #9EA3B5;
    font-family: "IBM Plex Sans", sans-serif;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.5;
    margin: 0;
}
.dig-mar-grad-bg-row4-datadriven-box-skdev {
    max-width: 652px;
    min-height: 400px;
    padding: 32px;
    border: 1px solid #2E4161;
    border-radius: 12px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.dig-mar-grad-bg-row4-datadriven-box-skdev:hover {
    border-color: #4355FF;
}
.dig-mar-grad-bg-row4-datadriven-box-wrap-skdev {
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
    gap: 16px 0px;
    padding-bottom: 48px;
}
.dig-mar-grad-bg-row4-endcont-title-skdev {
    color: #fff;
    font-family: "IBM Plex Sans", sans-serif;
    font-size: 20px;
    font-weight: 500;
    line-height: 1.3;
    text-align: center;
    margin: 0;
}
.dig-mar-grad-bg-row4-endcont-title-wrap-skdev {
    padding: 16px 0px;
    background-color: rgba(255, 255, 255, 0.05);
    border-radius: 12px;
    margin-bottom: 16px;
}
.dig-mar-grad-bg-row4-endcont-box-icon-skdev {
    display: inline-flex;
}
.dig-mar-grad-bg-row4-endcont-box-title-skdev {
    color: #fff;
    font-family: "IBM Plex Sans", sans-serif;
    font-size: 24px;
    font-weight: 500;
    line-height: 1.3;
    margin: 0;
    padding-bottom: 8px;
}
.dig-mar-grad-bg-row4-endcont-box-desc-skdev {
    color: #9EA3B5;
    font-family: "IBM Plex Sans", sans-serif;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.57;
    margin: 0;
}
.dig-mar-grad-bg-row4-endcont-box-skdev,
.dig-mar-grad-bg-row4-endcont-first-row-box-skdev {
    max-width: 329px;
    min-height: 340px;
    flex-shrink: 1;
    padding: 32px 24px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.dig-mar-grad-bg-row4-endcont-first-row-box-skdev {
    max-width: 658px;
    flex-shrink: 1;
    min-height: 340px;
    padding: 32px 24px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.dig-mar-grad-bg-row4-endcont-box-divider-skder {
    width: 1px;
    background-color: #2E4161;
}
.dig-mar-grad-bg-row4-endcont-first-row-box-wrap-skdev,
.dig-mar-grad-bg-row4-endcont-last-row-box-wrap-skdev {
        display: flex;
}
.dig-mar-grad-bg-row4-endcont-first-row-box-wrap-skdev {
    border-bottom: 1px solid #2E4161;
}
.dig-mar-grad-bg-row4-endcont-box-wrap-skdev {
    border: 1px solid #2E4161;
    border-radius: 12px;
}
.dig-mar-endsec-skdev {
    min-height: 800px;
    padding: 80px 0px;
    background: url("/media/digital-marketing-last-section-bg.png") no-repeat center / cover;
}
.dig-mar-endsec-contwrap-skdev {
    max-width: 448px;
    padding-bottom: 24px;
}
.dig-mar-endsec-title-skdev {
    color: #fff;
    font-family: "IBM Plex Sans", sans-serif;
    font-size: 40px;
    font-weight: 500;
    line-height: 1.2;
    margin: 0;
}
.dig-mar-endsec-accord-title-skdev {
    color: #212529;
    font-family: "IBM Plex Sans", sans-serif;
    font-size: 20px;
    font-weight: 500;
    line-height: 1.3;
    margin: 0;
}
.dig-mar-endsec-accord-desc-skdev {
    color: #6C757D;
    font-family: "IBM Plex Sans", sans-serif;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.57;
    margin: 0;
    padding-top: 8px;
    display: none;
}
.dig-mar-endsec-accord-skdev:first-of-type .dig-mar-endsec-accord-desc-skdev {
    display: block;
}
.dig-mar-endsec-accord-skdev {
    max-width: 448px;
    width: 100%;
    padding: 16px;
    background-color: #fff;
    border-radius: 12px;
    cursor: pointer;
}
.dig-mar-endsec-accord-wrap-skdev {
    display: flex;
    flex-direction: column;
    gap: 8px;
}
@media (max-width: 1340px) {
    .dig-mar-grad-bg-row1-box-wrap-skdev {
        flex-direction: column;
        gap: 12px;
        align-items: center;
    }
    .dig-mar-grad-bg-row4-datadriven-box-wrap-skdev {
        justify-content: center;
    }
    .dig-mar-grad-bg-row4-endcont-first-row-box-wrap-skdev {
        flex-direction: column;
    }
    .dig-mar-grad-bg-row4-endcont-first-row-box-skdev {
        max-width: 100%;
        min-height: 260px;
        align-items: center;
        text-align: center;
    }
    .dig-mar-grad-bg-row4-endcont-first-row-box-wrap-skdev .dig-mar-grad-bg-row4-endcont-box-divider-skder {
        width: 100%;
        height: 1px;
    }
}
@media (max-width: 1024px) {
    .dig-mar-hero-skdev {
        padding-bottom: 100px;
    }
    .dig-mar-hero-cont-wrap-skdev {
        max-width: 80%;
    }
    .dig-mar-hero-title-skdev {
        font-size:  48px;
    }
    .dig-mar-grad-bg-skdev {
        padding: 100px 0px;
    }
    .dig-mar-grad-bg-row1-text-wrap-skdev {
        flex-wrap: wrap;
        gap: 12px;
    }
    .dig-mar-grad-bg-row1-title-wrap-skdev {
        max-width: 100%;
        width: 100%;
        text-align: center;
    }
    .dig-mar-grad-bg-row1-desc-skdev {
        max-width: 100%;
        width: 100%;
        text-align: center;
    }
    .dig-mar-grad-bg-row1-title-skdev {
        font-size: 32px;
    }
    .dig-mar-grad-bg-skdev-row1-skdev {
        padding-bottom: 100px;
    }
    .dig-mar-grad-bg-row2-title-skdev {
        font-size: 32px;
    }
    .dig-mar-grad-bg-row2-main-box-wrap-skdev {
        flex-direction: column;
        align-items: center;
    }
    .dig-mar-grad-bg-row2-main-box-skdev {
        max-width: 100%;
        min-height: 340px;
    }
    .dig-mar-grad-bg-row2-main-box-wrap-skdev .dig-mar-grad-bg-row2-main-box-divider-skdev {
        width: 100%;
        height: 1px;
    }
    .dig-mar-grad-bg-row2-main-box-skdev:first-child::before {
        border-radius: 12px 12px 0px 0px;
    }
    .dig-mar-grad-bg-row2-main-box-skdev:last-child::before {
        border-radius: 0px 0px 12px 12px;
    }
    .dig-mar-grad-bg-row2-main-box-skdev:hover {
        background: transparent; 
    }
    .dig-mar-grad-bg-row3-skdev {
        padding-top: 100px;
    }
    .dig-mar-grad-bg-row3-title-wrap-skdev {
        flex-wrap: wrap;
        gap: 12px;
    }
    .dig-mar-grad-bg-row3-title-skdev {
        max-width: 100%;
        font-size: 32px;
    }
    .dig-mar-grad-bg-row3-desc-skdev {
        max-width: 100%;
    }
    .dig-mar-grad-bg-row3-box-wrap-skdev .dig-mar-grad-bg-row3-box-divider-skdev {
        margin: 0 24px;
    }
    .dig-mar-grad-bg-row3-box-title-skdev {
        font-size: 20px;
        padding-bottom: 12px;
    }
    .dig-mar-grad-bg-row4-skdev {
        padding-top: 100px;
    }
    .dig-mar-grad-bg-row4-title-skdev {
        font-size: 32px;
    }
    .dig-mar-grad-bg-row4-datadriven-box-skdev {
        min-height: 300px;
    }
    .dig-mar-grad-bg-row4-datadriven-box-title-skdev {
        font-size: 24px;
    }
    .dig-mar-grad-bg-row4-endcont-last-row-box-wrap-skdev {
        flex-direction: column;
    }
    .dig-mar-grad-bg-row4-endcont-box-skdev {
        max-width: 100%;
        min-height: 260px;
        align-items: center;
        text-align: center;
    }
    .dig-mar-grad-bg-row4-endcont-last-row-box-wrap-skdev .dig-mar-grad-bg-row4-endcont-box-divider-skder {
        width: 100%;
        height: 1px;
    }
    .dig-mar-endsec-title-skdev {
        font-size: 32px;
    }
}
@media (max-width: 767px) {
    .dig-mar-hero-skdev {
        padding-bottom: 80px;
    }
    .dig-mar-hero-cont-wrap-skdev {
        max-width: 100%;
    }
    .dig-mar-grad-bg-skdev {
        padding: 80px 0;
    }
    .dig-mar-grad-bg-row1-title-skdev {
        font-size: 24px;
    }
    .dig-mar-grad-bg-row1-desc-skdev {
        font-size: 16px;
    }
    .dig-mar-grad-bg-row1-text-wrap-skdev {
        padding-bottom: 24px;
    }
    .dig-mar-grad-bg-row1-box-skdev {
        min-height: 340px;
        padding: 20px;
    }
    .dig-mar-hero-title-skdev {
        font-size: 32px;
    }
    .dig-mar-grad-bg-row2-title-skdev {
        font-size: 24px;
        padding-bottom: 24px;
    }
    .dig-mar-grad-bg-row2-main-skdev {
        padding: 20px;
    }
    .dig-mar-grad-bg-row2-main-title-wrap-skdev {
        padding: 16px 0;
    }
    .dig-mar-grad-bg-row2-main-box-skdev {
        padding: 20px;
        gap: 16px;
        min-height: unset;
    }
    .dig-mar-grad-bg-row1-box-title-skdev,
    .dig-mar-grad-bg-row2-main-box-title-skdev {
        font-size: 20px;
    }
    .dig-mar-grad-bg-row2-main-title-wrap-skdev.msg-title-wrap-skdev {
        margin-top: 16px;
    }
    .dig-mar-grad-bg-skdev-row1-skdev {
        padding-bottom: 60px;
    }
    .dig-mar-grad-bg-row3-skdev {
        padding-top: 60px;
    }
    .dig-mar-grad-bg-row3-title-skdev {
        font-size: 24px;
    }
    .dig-mar-grad-bg-row3-title-wrap-skdev {
        padding-bottom: 32px;
    }
    .dig-mar-grad-bg-row3-btn-wrap-skdev {
        padding-bottom: 32px;
    }
    .dig-mar-grad-bg-row3-box-wrap-skdev {
        flex-direction: column;
        padding: 20px;
    }
    .dig-mar-grad-bg-row3-box-wrap-skdev .dig-mar-grad-bg-row3-box-divider-skdev {
        width: 100%;
        height: 1px;
        margin: 24px 0px;
    }
    .dig-mar-grad-bg-row4-skdev {
        padding-top: 60px;
    }
    .dig-mar-grad-bg-row4-title-skdev {
        font-size: 24px;
        padding-bottom: 24px;
    }
    .dig-mar-grad-bg-row4-datadriven-box-skdev {
        padding: 20px;
        min-height: unset;
    }
    .dig-mar-grad-bg-row4-datadriven-box-title-skdev {
        font-size: 20px;
        padding-bottom: 16px;
    }
    .dig-mar-grad-bg-row4-datadriven-box-wrap-skdev {
        padding-bottom: 0;
    }
    .dig-mar-grad-bg-row4-endcont-title-wrap-skdev {
        margin-top: 16px;
    }
    .dig-mar-grad-bg-row4-endcont-first-row-box-skdev,
    .dig-mar-grad-bg-row4-endcont-box-skdev {
        padding: 20px;
        min-height: unset;
        gap: 16px;
    }
    .dig-mar-grad-bg-row4-endcont-box-title-skdev {
        font-size: 20px;
    }
    .dig-mar-endsec-skdev {
        min-height: unset;
    }
    .dig-mar-endsec-contwrap-skdev {
        max-width: 100%;
    }
    .dig-mar-endsec-title-skdev {
        font-size: 24px;
    }
    .dig-mar-endsec-accord-title-skdev {
        font-size: 18px;
    }
}